<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Luna_GoV.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>High Hrothgar</Source>
      <Dest>ハイ・フロスガー</Dest>
    </String>
    <String List="0">
      <Source>Luna Gloves</Source>
      <Dest>ルナの手袋</Dest>
    </String>
    <String List="0">
      <Source>Luna Reanimate Corpse</Source>
      <Dest>ルナの死霊作成</Dest>
    </String>
    <String List="0">
      <Source>FemaleEyesHumanAmber</Source>
      <Dest>FemaleEyesHumanAmber</Dest>
    </String>
    <String List="0">
      <Source>FemaleHeadNord</Source>
      <Dest>FemaleHeadNord</Dest>
    </String>
    <String List="0">
      <Source>Luna's Piercing</Source>
      <Dest>ルナのピアス</Dest>
    </String>
    <String List="0">
      <Source>Luna Goggles</Source>
      <Dest>ルナのゴーグル</Dest>
    </String>
    <String List="0">
      <Source>Luna Summoning Spell</Source>
      <Dest>ルナの召喚呪文</Dest>
    </String>
    <String List="0">
      <Source>Conjurer</Source>
      <Dest>コンジュラー</Dest>
    </String>
    <String List="0">
      <Source>Luna KeyNecklace</Source>
      <Dest>ルナの鍵の首飾り</Dest>
    </String>
    <String List="0">
      <Source>Luna</Source>
      <Dest>ルナ</Dest>
    </String>
    <String List="0">
      <Source>Summon Luna</Source>
      <Dest>ルナ召喚</Dest>
    </String>
    <String List="0">
      <Source>Luna's HDT Ponytail</Source>
      <Dest>ルナのポニーテール</Dest>
    </String>
    <String List="0">
      <Source>Luna Armor</Source>
      <Dest>ルナの鎧</Dest>
    </String>
    <String List="0">
      <Source>Luna Boots</Source>
      <Dest>ルナのブーツ</Dest>
    </String>
    <String List="1">
      <Source>&lt;p align="center"&gt;
&lt;font face='$HandwrittenFont' size="26"&gt;

LUNA
&lt;/font&gt;

by
GodOfVengeance
&lt;/p&gt;

&lt;/font&gt;
&lt;p align="center"&gt;&lt;img src='img://Textures/actors/character/Luna_GoV/book/Luna08.png' height='470' width='296'&gt;
&lt;p align="center"&gt;&lt;img src='img://Textures/actors/character/Luna_GoV/book/Luna01.png' height='470' width='296'&gt;
&lt;p align="center"&gt;&lt;img src='img://Textures/actors/character/Luna_GoV/book/Luna07.png' height='470' width='296'&gt;
&lt;p align="center"&gt;&lt;img src='img://Textures/actors/character/Luna_GoV/book/Luna02.png' height='470' width='296'&gt;
&lt;p align="center"&gt;&lt;img src='img://Textures/actors/character/Luna_GoV/book/Luna06.png' height='470' width='296'&gt;


</Source>
      <Dest>&lt;p align="center"&gt;
&lt;font face='$HandwrittenFont' size="26"&gt;

LUNA
&lt;/font&gt;

著作
復讐の神
&lt;/p&gt;

&lt;/font&gt;
&lt;p align="center"&gt;&lt;img src='img://Textures/actors/character/Luna_GoV/book/Luna08.png' height='470' width='296'&gt;
&lt;p align="center"&gt;&lt;img src='img://Textures/actors/character/Luna_GoV/book/Luna01.png' height='470' width='296'&gt;
&lt;p align="center"&gt;&lt;img src='img://Textures/actors/character/Luna_GoV/book/Luna07.png' height='470' width='296'&gt;
&lt;p align="center"&gt;&lt;img src='img://Textures/actors/character/Luna_GoV/book/Luna02.png' height='470' width='296'&gt;
&lt;p align="center"&gt;&lt;img src='img://Textures/actors/character/Luna_GoV/book/Luna06.png' height='470' width='296'&gt;</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
